중복 해제 요청
작성일 2026.03.17 | 수정일 2026.03.25
POST
/senderid/v1/papers/duplicate/:phoneNumberParameters
phoneNumber— 중복 해제 요청할 발신번호
발신번호 상태가 DUPLICATED(다른 계정에서 이미 사용 중)인 경우, 중복 해제를 요청합니다. 요청 사유를 입력하면 관리자 심사 후 승인/거절됩니다.
Body Params
Response
unlockDuplicate필드에 요청 정보가 포함됩니다.
Structure
Request
{
"reason": "번호 이전 완료 후 기존 계정에서 해제되지 않은 건입니다."
}
Response
{
"accountId": "12345678901234",
"limit": 5,
"senderIds": [
{
"handleKey": "SID_abc123",
"phoneNumber": "01012345678",
"status": "DUPLICATED",
"method": null,
"expireAt": null,
"autoExtension": true,
"necessaryMeasures": [
"DUPLICATED"
],
"consignment": false,
"approvalDocuments": [],
"unlockDuplicate": {
"duplicateId": "DUP_abc123",
"name": "홍길동",
"reasonForRequested": "번호 이전 완료 후 기존 계정에서 해제되지 않은 건입니다.",
"reason": null,
"status": "PENDING",
"dateCreated": "2024-07-01T12:00:00.000Z",
"dateUpdated": "2024-07-01T12:00:00.000Z"
},
"dateCreated": "2024-07-01T12:00:00.000Z",
"dateUpdated": "2024-07-01T12:00:00.000Z"
}
],
"limitationDocuments": [],
"dateCreated": "2024-01-01T00:00:00.000Z",
"dateUpdated": "2024-07-01T12:00:00.000Z"
}